Subject: Didieriaceae - More Errors!!!
From: [email-masked] (R.S. Wallace)
Date: Tue, 24 May 94 18:13:03 CDT
Newsgroups: bionet.plants

In article <1994May23.141151.23093@oxvaxd>,
[email-masked] writes:
>The Didieraceae is a family of cactus mimics endemic to Madagascar.  They are
>not true Cacti (members of the Cactaceae) all of which are endemic to the
>Americas though many have been distributed around the globe and have been
>naturalised in many countries.  Members of the Didieraceae are rarely found in
>cultivation and I've never seen them naturalised outside their native
>Madagascar.  They are extraordinary-looking plants, however, and might be very
>decorative.  Given the huge problems that introduced Cacti have given to
>Australia I would be hesitant to recommend widescale introduction of Didiera
>into the Antipodes.
>
>One proviso to my note on distribution of Cacti.  A single genus is believed to
>be native outside the Americas and that is the genus Schlumbergera (previously
>Zygocactus) which is widely cultivated in the UK as so-called "christmas
>cactus".  Interestingly, it occurs in Madagascar!  My own view is that it is
>unlikely to be truly native but might have been spread to Madagascar by birds.
>It grows as an epiphyte and has colourful, edible fruits.
>
>P. Bacon
>Dept Plant Science
>Univ of Oxford

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Once again, erroneous information on the same thread:

     Members of the Didieriaceae are now commonly in cultivation,
not only at botanical gardens, but in private collections as well.
Undoubtedly the most frequently encountered genus is Alluaudia, and
perhaps the most common species in cultivation is A. procera.  A.
trollii also is frequently found too.~~~~  Given that vegetative
reproduction is at best unlikely in the didieria family, the
widespread problem of escaped "pest" species of cacti, such as seen
in Opuntia~in~S.~Africa~and~Australia~wont~happen!!  Opuntia READILY
propagates via vegetative fragmentation, and is also known to
persist as hybrid swarms taking over vast tracts of land as a
noxious pest.  I DOUBT HIGHLY that ANY member of the Didieriaceae
would follow suit, even if it were adapted to the correct climate.
These plants do not fragment like opuntias do!
     One GROSS ERROR in the above post is that the genus
Schlumbergera (syn. Zygocactus) is strictly endemic to the Organ
Mountains in Brazil, and if present in Madagascar, these are clearly
introduced.  NONE of any recent references I have consulted has this
genus anywhere near Madagascar. (qv. Hunt, 1992; Barthlott and Hunt
1993)

     On the other hand, the genus that (Dr.?) Bacon might be
referring to is the genus Rhipsalis, (Tribe Rhipsalideae; also
contains Schlumbergera), which indeed is found in central tropical
Africa, Madagascar, and even eastward to Sri Lanka and the SE tip of
India.  THIS is the only perhaps native (?) member of the Cactaceae
in the Old World.  Prof. Dr. W. Barthlott (Bonn) recognizes a single
polymorphic species (R. baccifera) which interestingly is diploid in
S. America, tetraploid in Africa, and is tetra-, hexa- and octoploid
in Madagascar and Sri Lanka (this species includes R. horrida as a
variety of R. baccifera).  The constipated bird hypothesis referred
to in the above post is a plausible hypothesis for the eastward
spread of R. baccifera from S. American diploid progenitors; R.
baccifera has WHITE, small (and to some, tasty) fruits eagerly
consumed by birds.

     THE BOTTOM LINE IS BE CAREFUL ABOUT WHAT YOU READ!

                      Caveat Emptor!!

     Dr. Robert S. Wallace       [email-masked]
     Department of Botany
     Iowa State University
     Ames, Iowa  50011-1020 USA

I will be happy to provide further clarification of this information
to those interested via private e-mail.